[Public]
ThemsRcFile=../share/themes/windows/gtkrc_jp

[Links]
ID_LINK_FREE_UPGRADE=http://jp.easeus.com/partition-manager-software/epm-free-upgrade.html
ID_LINK_TRIAL_UPGRADE=http://jp.easeus.com/partition-manager/epm-trial-purchase.html
ID_LINK_TRIAL_AD_UPGRADE=http://jp.easeus.com/landing/partition-master-ad-buynow.html

ID_LINK_HELP_MAIN=http://jp.easeus.com/tutorial/win-partition-manager-professional.html
ID_LINK_FREE_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_TRIAL_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_FREE_RECOVERY=http://jp.easeus.com/data-recovery-software/drw-free.html?ref=epmf
ID_LINK_TRIAL_RECOVERY=http://jp.easeus.com/data-recovery-software/drw-pro.html?ref=epm
ID_LINK_FREEWARE=http://jp.easeus.com/download/free-software.html?ref=epmf
ID_LINK_FREE_BACKUP=http://jp.easeus.com/backup-software/index.html?ref=epmf
ID_LINK_TRIAL_BACKUP=http://jp.easeus.com/backup-software/business.html?ref=epm
ID_LINK_FREE_HELP=http://jp.easeus.com/tutorial/win-partition-manager-free.html
ID_LINK_FREE_HOME=http://jp.easeus.com/
ID_LINK_TRIAL_HOME=http://jp.easeus.com/
ID_LINK_FREE_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_TRIAL_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_ACTIVE_OFFLINE=http://activation.easeus.com/epmoffline.php
ID_LINK_SHARE_FREE=http://jp.easeus.com/partition-manager-software/free.html
ID_LINK_SHARE=http://jp.easeus.com/partition-manager-software/business.html

ID_LINK_FREE_DATA_RECOVERY=http://jp.easeus.com/data-recovery-software/drw-free.html

ID_LINK_ACTIVE_HELP=http://www.easeus.com/support/partition-master/activate.html
ID_LINK_TRANSLATE=http://www.easeus.com/support/translate-easeus-products.html

ID_SUPPORT_MAILTO_=http://www.easeus.com/support/contact.htm
ID_SUPPORT_MAIL_ADDRESS=http://www.easeus.jp/recovery/support

[MergeDlg]
Size				= 580,445

[MoveResizeDlg]
SSDPos                          = 48,360

[CreateDlg]
SSDPos                          = 468,80

[ActiveUnconnectDlg]
ErrImagePos			= 35,75
TitlePos			= 102,75
Step1LabelPos			= 50,150
Step1DesLabelPos		= 130,150
SNLabelPos			= 50,198
SNEntryPos			= 155,196
MachineCodeLabelPos             = 50,228
MachineCodeEntryPos             = 155,226
Step2LabelPos			= 50,260
Step2DesLabelPos		= 130,260
ActiveCodeLabelPos		= 50,299
ActiveCodeEntryPos		= 155,297

OKBtnSize			= 65,26
OKBtnPos			= 280,380
CancelBtnSize			= 65,26
CancelBtnPos			= 350,380


[PartitionPro]
InterSize                       =30,30

[ActionPanel]
PanelWidth=230,10

[SetLabelDlg]
EntrySize			=277,20
DlgWidth 			=450, 145

[DiskCopyWizard]
WizardWidth			=120,0

[ButtonPlus]
Width				=75,0

[StartZip]
url=http://api.easeus.com/Public/upload/epm/start/jp/config.zip
timeout=3

[Cleanup]
titleFontPixcelSize=13
colFileCntW=100